[KCM Locale]
Name=Bermuda
Name[ar]=برمودا
Name[as]=বাৰ্মুডা
Name[be]=Бермуды
Name[be@latin]=Bermudy
Name[bg]=Бермуда
Name[bn]=বার্মুডা
Name[bn_IN]=বার্মুডা
Name[br]=Bermud
Name[cs]=Bermudy
Name[csb]=Bermùdë
Name[cy]=Bermwda
Name[de]=Bermudas
Name[el]=Βερμούδες
Name[eo]=Bermudoj
Name[fa]=برمودا
Name[fr]=Bermudes
Name[ga]=Beirmiúda
Name[gu]=બર્મુડા
Name[he]=ברמודה
Name[hi]=बरमूडा
Name[hne]=बरमूडा
Name[is]=Bermúdaeyjar
Name[ja]=バミューダ諸島
Name[ka]=ბერმუდა
Name[kk]=Бермуд ар-ы
Name[km]=ប៊េរមូដា
Name[kn]=ಬರ್ಮುಡಾ
Name[ko]=버뮤다
Name[ku]=Bermûda
Name[lt]=Bermudų
Name[lv]=Bermudas
Name[mai]=बरमुडा
Name[mk]=Бермуди
Name[ml]=ബെര്‍മൂഡ
Name[mr]=बरमुडा
Name[nds]=Bermudas
Name[ne]=बर्मुडा
Name[oc]=Bermudas
Name[or]=ବରମୁଡ଼ା
Name[pa]=ਬੀਰਮੁਡਾ
Name[pl]=Bermudy
Name[pt_BR]=Bermudas
Name[ro]=Bermude
Name[ru]=Бермудские острова
Name[si]=බර්මියුඩා
Name[sk]=Bermudy
Name[sl]=Bermudi
Name[sr]=Бермуди
Name[sr@latin]=Bermudi
Name[ta]=பெருமுடா
Name[te]=బెర్ముడా
Name[tg]=Бермуда
Name[th]=เบอร์มิวดา
Name[uk]=Бермуди
Name[uz]=Bermuda Orollari
Name[uz@cyrillic]=Бермуда Ороллари
Name[vi]=Bơ-mu-đa
Name[wa]=Bermudes
Name[x-test]=xxBermudaxx
Name[zh_CN]=百慕大
Name[zh_TW]=百慕達
Region=northamerica
Languages=en_GB
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=Bd$
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
